
@media (min-width: 1050px) {
    .nav_new1{
        min-width: 9%;
        text-align: center;
    }    
    .nav_new2{
        padding-left:30px;
    }
}

@media (max-width:1049px) {
    .nav_new1{
        min-width: 9%;
        text-align: left;
    }    
    .nav_new2{
        /*padding-left:30px;*/
    }
}